#stacks_in_5920_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5920_page1>.s3_row>.s3_column_left {
	width: 70.34%;
}

#stacks_in_5920_page1>.s3_row>.s3_column_right {
	width: 29.660004%;
}




#stacks_in_5920_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5920_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_5920_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_293_page1 {
	padding: 0px 0px 10px 0px;
}
.spacerStack {
	height: 300px;
}

#spacerStackstacks_in_964_page1 {
	height: 300px;
}
#stacks_out_193_page1 {
	width: 76%;
}

#stacks_in_193_page1 {
	margin: 0px 0px 10px 0px;
	padding:  7px;
}
#stacks_in_5917_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5917_page1>.s3_row>.s3_column_left {
	width: 70.71%;
}

#stacks_in_5917_page1>.s3_row>.s3_column_right {
	width: 29.290001%;
}




#stacks_in_5917_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5917_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_5917_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_5909_page1 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_197_page1 .text{behavior:url(/resources/PIE.htc);margin:0;padding:0;border:1px solid #999999;color:#999999;height:30px;font-size:15px;line-height:1.3em;text-align:left;text-indent:4px;font-family:Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;line-height:1;border-radius:5px;border-bottom:1px solid rgba(0,0,0,0.25)}#stacks_in_197_page1 .text:focus{border-color:#4A73E0;color:#333;background:#fff;box-shadow:0 0 5px #4A73E0;-moz-box-shadow:0 1px 3px #4A73E0;-webkit-box-shadow:0 0 5px #4A73E0}#stacks_in_197_page1 .label_text{color:#999999;font-size:15px;line-height:1.3em;text-align:left;padding:10px 4px;font-family:Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif}#stacks_in_197_page1 .hide{display:none}#stacks_in_197_page1 .inline{display:inline-block}#stacks_in_197_page1 .block{display:block}#stacks_in_197_page1 .name_fields{display:inline-block}#stacks_in_197_page1 label.error{color:red;display:block;margin-left:5px}#form_stacks_in_197_page1{padding:5px}#form_stacks_in_197_page1 .field{position:relative;margin:2px 2px;vertical-align:bottom}   #stacks_in_197_page1 .field:not(.submit_button),#stacks_in_197_page1 .field:not(.submit_button) input{width:100%}  @font-face{font-family:'Signify';src:url('../files/postoffice-fonts/signify-webfont.eot');src:url('../files/postoffice-fonts/signify-webfont.eot?#iefix') format('embedded-opentype'),url('../files/postoffice-fonts/signify-webfont.woff') format('woff'),url('../files/postoffice-fonts/signify-webfont.ttf') format('truetype'),url('../files/postoffice-fonts/signify-webfont.svg#Signify') format('svg');font-style:normal}#stacks_in_197_page1 .button_icon{font-family:'Signify';margin:0;padding:0;display:inline-block;font-weight:100;font-size:15px;line-height:1.5;height:30px}  #stacks_in_197_page1 .button_label{font:500 15px/150% "Helvetica Neue",Helvetica,Arial,Geneva,sans-serif;height:30px;line-height:30px;display:inline-block} #stacks_in_197_page1 .button_icon{border-right:1px solid rgba(0,0,0,0.2);float:left;padding-right:15px}#stacks_in_197_page1 .button_label{border-left:1px solid rgba(255,255,255,0.2);float:left;padding:0 8px 0 15px}  #stacks_in_197_page1 .sweet_button_wrapper{text-align:}#stacks_in_197_page1 .sweet_button{cursor:pointer;display:inline-block;margin:5px;padding:0 15px;text-decoration:none;text-align:center;color:#FFFFFF;border-radius:0px;background:#4A73E0;text-align:center} #stacks_in_197_page1 .sweet_button{text-shadow:0 1px 1px rgba(0,0,0,0.75)}     #stacks_in_197_page1 .sweet_button{-moz-box-shadow:0 2px 5px rgba(0,0,0,0.75);-webkit-shadow:0 2px 5px rgba(0,0,0,0.75);box-shadow:0 2px 5px rgba(0,0,0,0.75)} #stacks_in_197_page1 .sweet_button:hover{color:#FFFFFF;background:#5E87F4}
#stacks_in_197_page1 .sweet_button:active{background:#365FCC}#stacks_in_197_page1 .sweet_button.clicked{background:#26712D}#stacks_in_197_page1 .sweet_button.clicked:hover{background:#3A8541}#stacks_in_197_page1 .sweet_button.clicked:active{background:#125D19}  #stacks_in_197_page1 .sweet_button.candy{background:-webkit-linear-gradient(top,#85CFFF 0,#5E87F4 50%,#4A73E0 50%,#6891FE 75%,#6FACFF 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#85CFFF),color-stop(50%,#5E87F4),color-stop(50%,#4A73E0),color-stop(75%,#6891FE),color-stop(100%,#6FACFF));background:-moz-linear-gradient(top,#85CFFF 0,#5E87F4 50%,#4A73E0 50%,#6891FE 75%,#6FACFF 100%);background:-o-linear-gradient(top,#85CFFF 0,#5E87F4 50%,#4A73E0 50%,#6891FE 75%,#6FACFF 100%);background:-ms-linear-gradient(top,#85CFFF 0,#5E87F4 50%,#4A73E0 50%,#6891FE 75%,#6FACFF 100%);background:linear-gradient(top,#85CFFF 0,#5E87F4 50%,#4A73E0 50%,#6891FE 75%,#6FACFF 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#85CFFF',endColorstr='#4A73E0',GradientType=0)}
#stacks_in_197_page1 .sweet_button.candy:hover{background:-webkit-linear-gradient(top,#8CDAFF 0,#729BFF 50%,#5E87F4 50%,#76B8FF 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#8CDAFF),color-stop(50%,#729BFF),color-stop(50%,#5E87F4),color-stop(100%,#76B8FF));background:-moz-linear-gradient(top,#8CDAFF 0,#729BFF 50%,#5E87F4 50%,#76B8FF 100%);background:-o-linear-gradient(top,#8CDAFF 0,#729BFF 50%,#5E87F4 50%,#76B8FF 100%);background:-ms-linear-gradient(top,#8CDAFF 0,#729BFF 50%,#5E87F4 50%,#76B8FF 100%);background:linear-gradient(top,#8CDAFF 0,#729BFF 50%,#5E87F4 50%,#76B8FF 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8CDAFF',endColorstr='#5E87F4',GradientType=0)}#stacks_in_197_page1 .sweet_button.candy:active{background:#365FCC;background:-webkit-linear-gradient(top,#76B8FF 0,#5E87F4 50%,#4A73E0 50%,#6095FF 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#76B8FF),color-stop(50%,#5E87F4),color-stop(50%,#4A73E0),color-stop(100%,#6095FF));background:-moz-linear-gradient(top,#76B8FF 0,#5E87F4 50%,#4A73E0 50%,#6095FF 100%);background:-o-linear-gradient(top,#76B8FF 0,#5E87F4 50%,#4A73E0 50%,#6095FF 100%);background:-ms-linear-gradient(top,#76B8FF 0,#5E87F4 50%,#4A73E0 50%,#6095FF 100%);background:linear-gradient(top,#76B8FF 0,#5E87F4 50%,#4A73E0 50%,#6095FF 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#76B8FF',endColorstr='#4A73E0',GradientType=0)}#stacks_in_197_page1 .sweet_button.candy.clicked{background:#26712D;background:-webkit-linear-gradient(top,#44CB51 0,#3A8541 50%,#26712D 50%,#448F4B 75%,#39A943 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#44CB51),color-stop(50%,#3A8541),color-stop(50%,#26712D),color-stop(75%,#448F4B),color-stop(100%,#39A943));background:-moz-linear-gradient(top,#44CB51 0,#3A8541 50%,#26712D 50%,#448F4B 75%,#39A943 100%);background:-o-linear-gradient(top,#44CB51 0,#3A8541 50%,#26712D 50%,#448F4B 75%,#39A943 100%);background:-ms-linear-gradient(top,#44CB51 0,#3A8541 50%,#26712D 50%,#448F4B 75%,#39A943 100%);background:linear-gradient(top,#44CB51 0,#3A8541 50%,#26712D 50%,#448F4B 75%,#39A943 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44CB51',endColorstr='#26712D',GradientType=0)}#stacks_in_197_page1 .sweet_button.candy.clicked:hover{background:#448F4B;background:-webkit-linear-gradient(top,#48D655 0,#4E9955 50%,#3A8541 50%,#3CB448 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#48D655),color-stop(50%,#4E9955),color-stop(50%,#3A8541),color-stop(100%,#3CB448));background:-moz-linear-gradient(top,#48D655 0,#4E9955 50%,#3A8541 50%,#3CB448 100%);background:-o-linear-gradient(top,#48D655 0,#4E9955 50%,#3A8541 50%,#3CB448 100%);background:-ms-linear-gradient(top,#48D655 0,#4E9955 50%,#3A8541 50%,#3CB448 100%);background:linear-gradient(top,#48D655 0,#4E9955 50%,#3A8541 50%,#3CB448 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48D655',endColorstr='#3A8541',GradientType=0)}#stacks_in_197_page1 .sweet_button.candy.clicked:active{background:#125D19;background:-webkit-linear-gradient(top,#3CB448 0,#3A8541 50%,#26712D 50%,#31923A 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3CB448),color-stop(50%,#3A8541),color-stop(50%,#26712D),color-stop(100%,#31923A));background:-moz-linear-gradient(top,#3CB448 0,#3A8541 50%,#26712D 50%,#31923A 100%);background:-o-linear-gradient(top,#3CB448 0,#3A8541 50%,#26712D 50%,#31923A 100%);background:-ms-linear-gradient(top,#3CB448 0,#3A8541 50%,#26712D 50%,#31923A 100%);background:linear-gradient(top,#3CB448 0,#3A8541 50%,#26712D 50%,#31923A 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3CB448',endColorstr='#26712D',GradientType=0)}
 

#stacks_out_197_page1 {
	width: 180px;
}

#stacks_in_197_page1 {
	background-color: rgba(240, 246, 254, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  1px;
	-webkit-border-radius:  1px;
	border-radius:  1px;
	padding: 10px 5px 5px 5px;
}
#stacks_in_5914_page1>.s3_row {
	margin: 0 -0px;
}

#stacks_in_5914_page1>.s3_row>.s3_column_left {
	width: 70.64%;
}

#stacks_in_5914_page1>.s3_row>.s3_column_right {
	width: 29.360001%;
}




#stacks_in_5914_page1>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_5914_page1>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_5914_page1>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}





#stacks_in_2_page1 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;line-height:1}#like_facebook_stacks_in_2_page1,#like_twitter_stacks_in_2_page1{width:85px}#like_google_stacks_in_2_page1,#like_pinterest_stacks_in_2_page1{width:65px}#like_readability_stacks_in_2_page1{width:160px}

#stacks_in_0_page1 {
	margin: 15px 0px 0px 0px;
}

#stacks_out_846_page1 {
	width: 74%;
}

#stacks_in_846_page1 {
	padding: 21px 0px 20px 0px;
}
